---
group:
  name: 'dcloudio'
  description: ''
  projects:
  - name: 'casecode'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'h5p.ios'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'h5p.server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hbuilderrubybundle'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hello-uniapp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nml'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'quickapp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'test-framework'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'uni-app'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'uni-migration'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'uni-preset-vue'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'uni-template-login'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'uni-template-news'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'uni-ui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'uparse'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webframeworkgrammar'
    description: ''
    mirrorRelease: false
    topic: ''
  